libpanel-applet2-0 1:2.30.2-0ubuntu1 (powerpc binary) in ubuntu maverick

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.30.2-0ubuntu1
Source:
"gnome-panel" 1:2.30.2-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.30.2-0ubuntu1_powerpc.deb (deleted)